﻿/* Grid Default 1004px + (mediaqueries)
---------------------------------------------------------------------*/
@media only screen and (min-width: 1023px) {
    

/* RESPONSIVE FIXED HEADER POSITIONS + 1023px 
----------------------------------------------------*/
.addressfixpositionheader {
    margin-top: 159px !important;
    z-index: 99;
    }
    
.addressfixpositionsubbanner {
    margin-top: 0;
    }

.addressfixpositioncontent {
    margin-top: 122px;
    }

/* RESPONSIVE BASE CONTAINER & GRID WIDTH + 1023px 
-------------------------------------------------------*/
.basecontainer {
    clear: both; 
    width: 100%; 
    }

.basesectionwidth {
    clear: both; 
    width: 100%;
    min-width: 984px;
    }

.basegridwidth {
    width: 95%;
    min-width: 984px; 
    max-width: 1260px; 
    }
    
.contentwidth {
    width: 95%;
    min-width: 924px;
    margin: 0 auto;
    }
    
/* RESPONSIVE HEADER - 1004px +
----------------------------------------------------*/
 .header {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    max-width: 1920px;
    left: 50%;
    transform: translateX(-50%); 
    height: 123px;
    z-index: 100;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    }
    
.logo {
    position: absolute; 
    top: 22px; 
    left: 20px; 
    z-index: 101;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    }

.logo img {
    width: 540px;
    height: auto;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    }
 
/* RESPONSIVE MAIN NAV SHOW/HIDE + 1023px 
----------------------------------------------------*/
.navd, .header {
    display: block;
    }

header {
    display: none !important;
    }

/* RESPONSIVE MAIN NAV + 1023px 
----------------------------------------------------*/
.mainnav {
    position: fixed;
    height: 47px;
    top: 50px;
    right: 8px;
    z-index: 102;
    }

#menu {
	display: inline-block;
	}


/* RESPONSIVE UTILITY NAV + 1023px 
---------------------------------------- */
.utilitynav {
    top: 20px; 
    right: 0;  
    font-size: 11px;
    }
    
.utilitynav a {
    padding: 0 10px;
    }

/* RESPONSIVE CONTENT AREAS & GRIDS + 1023px 
--------------------------------------------------*/ 
.contentgrid {
    width: 100%;
    } 

.fullcontentarea {
    position: relative;
    padding: 0;
    width: 100%;
    min-width: 944px;
    clear: both;
    text-align:center;
    margin: 0 auto;
    }

.fullcontentarea .contentblock {
    padding: 5px 0 0 0;
    width: 100%;
    max-width: 984px;
    min-width: 585px;
    min-height: 550px;
    _height: 550px;
    text-align: left;
    } 

.tallercb {
    min-height: 850px !important;
    _height: 850px !important;
    } 

.subnavarea {
    float: left;
    width: 20%;
    min-width: 190px;
    }

.contentarea {
    position: relative;
    float: left;
    padding: 0;
    width: 85%;
    min-width: 700px;
    }
    
.contentarea .contentblock {
    padding: 5px 0 0 0;
    width: 100%;
    max-width: 1024px;
    min-width: 585px;
    min-height: 350px;
    _height: 350px;
    }

.firmcontentblock {
    min-height: 360px !important;
    _height: 360px !important;
    margin: 0 auto;
}

/* RESPONSIVE TWO COLUMN GRID + 1023px 
---------------------------------------- */
.twocolgrid {
    clear: both;
    width: 100%;
    min-height: 150px;
    _height: 150px;
    margin: 0 auto;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
    box-sizing: border-box;
}

.twocolgrid .twocol {
    position: relative;
    align-content: flex-start;
    flex-direction: column;
    flex-basis: 48%;
    vertical-align: top;
    box-sizing: border-box;
}
 
.twocolgrid .twocol:nth-child(2n+2) {
    margin-right: 0;
}

.twocolgrid .twocol:nth-child(2n+1) {
    margin-left: 0;
}

/* RESPONSIVE THREE COLUMN GRID + 1023px 
---------------------------------------- */
.threecolgrid {
    clear: both;
    width: 100%;
    min-height: 200px;
    _height: 200px;
    margin: 0 auto;
    text-align: left;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    box-sizing: border-box;
}

.threecolgrid .threecol {
    position: relative;
    height: 100%;
    max-width: 350px;
}
 
.threecolgrid .threecol:nth-child(3n+3) {}

.threecolgrid .threecol:nth-child(3n+1) {}


.filling-empty-space-childs {
    width:30%;
    height:0;
}


/* RESPONSIVE SUB BANNER + 1023px 
----------------------------------------------------------*/
.subbanner{
    clear: both;
    position: relative;
    top: 122px;
    left: 0;
    width: 100%;
    height: 324px;
    margin: 0 auto;
    background-color: #F1F1F1;
    z-index: 4;
    }
       
/* RESPONSIVE SUB PARENT TITLE + 1023px 
----------------------------------------*/
.parenttitle {
    top: 100px;
    padding: 0;
    width: 100%;
    }

.parenttitle h1 {
    display: inline-block;
    clear: both;
    letter-spacing: .1em;
    font-size: 44px;
    line-height: 48px;
    font-weight: 900;
    padding: 0 0 2px 0;
    margin: 0 auto;
    } 

.parenttitle h1 button {
    letter-spacing: .1em !important;
    font-size: 44px !important;
    line-height: 48px !important;
    } 


.parenttitle .links {
    clear: both;
    text-align: center;
    margin: 0 auto;
    font-weight: 300;
    padding: 60px 0 8px 0;
}

.parenttitle .links a, .parenttitle .links button {
    font-family: 'Oswald', sans-serif;
    cursor: pointer;
    color: #194B69;
    background: none;
    outline:none;
    border: none;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .06em;
    font-weight: 500;
    padding: 5px 0;
    margin: 0 10px;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.parenttitle .links a:hover, .parenttitle .links button:hover {
    color: #4F4C4D;
}

/* RESPONSIVE FOOTER + 1023px 
----------------------------------------------------*/
.connectpage .caseoverlay {
    width: 50%;
    background-color: rgba(242,242,242,1);
    z-index: 4 !important;
}
 
.fullgrid {
    position: relative;
    width: 100%;
    display: block;
    height: 525px;
    z-index: 5 !important;
}

.fullgrid .halfcontentgrid h1 a {
    clear: both;
    display: inline-block;
    font-size: 36px;
    line-height: 36px;
    color: #000000;
    font-weight: 900;
    padding: 8px 0;
    border-bottom: 1px solid #cccccc;
    text-transform: uppercase;
    letter-spacing: .08em;
}


.fullgrid .halfcontentgrid {
    padding: 100px 0 0 0;
    color: #4D4C4C;
    line-height: 30px;
    font-size: 18px;
    letter-spacing: .07em;
}


.halfcontentgrid .address {
    padding-top: 10px;
    display: block;
    color: #4D4C4C;
}

.halfcontentgrid .address strong {
    color: #000000;
}

.halfcontentgrid .address a {
    font-size: 14px;
}

.halfcontentgrid a {
    display: block;
    text-decoration: none;
    color: #194B69;
    font-weight: 400;
    font-size: 16px;
}

.halfcontentgrid a:hover {
    color: #4D4C4C;
}

.halfcontentgrid .contact {
    padding-top: 10px;
    display: block;
    color: #4D4C4C;
}


.halfcontentgrid .links a {
    font-family: 'Oswald', sans-serif;
    background: none;
    outline:none;
    border: none;
    cursor: pointer;
    color: var(--brand-blue);
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .1em;
    font-weight: 600;
    padding: 5px 0;
    margin: 20px 0;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;

}

.halfcontentgrid .links button:hover {
    color: #000000;

}


/* RESPONSIVE FOOTER + 1023px 
----------------------------------------------------*/ 
#footer {
    height: 100px;
    font-size: 12px;
    padding: 40px 0 30px 0;
    font-weight: 400;
    letter-spacing: .02em;
    }

.footerleft {
    float: left;
    width: 48%;
    box-sizing: border-box;
    padding-left: 40px;
    }
    
.footerright {
    float: right;
    width: 48%;
    box-sizing: border-box;
    padding-right: 40px;
    text-align: right;
    } 

.disclaimer {
    width: 90%;
    max-width: 685px;
    padding-top: 10px;
    }
 
/* RESPONSIVE HOME PAGE GALLERY + 1023px 
----------------------------------------------------*/
.gallerycontainer {
    position: relative;
    width: 100%;
    min-width: 1004px;
    height: 600px;
    margin: 0 auto;
    }


.galleryoverlay {
    position: absolute;
    top: 0;
    right: 0;
    height: 620px;
    width: 50%;
    background-color: #F1F1F1;
    z-index: 3;
}

.gallerytextbox {
    position: relative;
    float: right;
    width: 45%;
    text-align: left;
    z-index: 4;
}

.gallerytextbox .gallerytitle {
    position: absolute;
    top: 177px;
    left: 0;
    font-size: 50px;
    line-height: 54px;
    color: #000000;
    font-weight: 900;
    padding: 8px 0;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    letter-spacing: .06em;
    opacity: 1;
    z-index: 5;
    text-decoration: none;
}

.gallerytextbox .gallerytitle a {
    color: #000000;
    text-decoration: none;
}

.gallerytextbox .bannertitle {
    position: absolute;
    top: 270px;
    left: 0;
    font-size: 44px;
    line-height: 46px;
    color: #194B69;
    font-weight: 300;
    letter-spacing: .02em;
    z-index: 6;
    text-decoration: none;
    }

.gallerytextbox .bannertitle a {
    color: #194B69;
    text-decoration: none;
    }
    
.gallerytextbox .bannerdescrip {
    position: absolute;
    top: 330px;
    left: 0;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
    width: 90%;
    max-width: 470px;
    letter-spacing: .06em;
    font-weight: 300;
    }

.gallerytextbox .bannerlink {
    position: absolute;
    top: 480px;
    left: 0;
    width: 45%;
}

.gallerytextbox .bannerlink a {
    color: var(--brand-blue);
    text-decoration: none;
    font-size: 17px;
    letter-spacing: .04em;
    font-weight: 600;
    text-transform: uppercase;
    padding: 5px 0;
    border-top: 1px solid #DEDDDE
}

.slides-navigation {
    display: none;
    }
    
.slides-pagination {
    position: absolute;
    z-index: 10;
    top: 125px;
    right: 0;
    text-align: left;
    z-index: 10;
    width: 45%;
    }

.slides-pagination a {
    width: 42px;
    height: 12px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 1px;
    text-indent: -100%;
    }

.slides-container li {
    left: 0;
    width: 50%;
    text-align: left;
}

.slides-container li img {
    width: 50% !important;
    height: auto;
    text-align: left;
    left: 0 !important;
    max-width: 683px;
}

/* RESPONSIVE HOME PAGE GALLERY + 1023px 
----------------------------------------------------*/
.attorneylistbanner {
    clear: both;
    display: block;
    width: 100%;
    background-color: #ffffff;
    padding-top: 64px;
    _height: 300px;
    min-height: 300px;
    text-align: center;
    margin: 0 auto;
}

.attorneylistgrid {
    margin: 0 auto;
    text-align:center;
    padding: 40px 0 0 0;
}

.attorneylistgrid .attorneyitem {
    margin: 0 0 60px 0;
    height: 100%;
}

.attorneylistgrid .attorneyitem .thumbprofile{
    margin: 0 auto;
    padding: 0px 0 5px 0;
    width: 90%;
    overflow: hidden;
    text-align: center;
}

.attorneylistgrid .attorneyitem .thumbprofile img{
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.attorneylistgrid .attorneyitem .name a {
    display: inline-block;
    text-transform: uppercase;
    border-bottom: 1px solid #DEDDDE;
    font-size: 30px;
    line-height: 36px;
    text-decoration: none;
    font-weight: 900;
    letter-spacing: .05em;
    color: #000000;
}

.attorneylistgrid .attorneyitem .position {
    text-decoration: none;
    font-weight: 300;
    letter-spacing: .06em;
    font-size: 24px;
    line-height: 36px;
    color: #194B69;
}

.mapbannermobile {
    margin-top: 81px !important;
}

}

    
/* RESPONSIVE FIXED HEADER POSITIONS + 1500px 
----------------------------------------------------*/
@media only screen and  (max-width: 1500px) {

.seemorecontainer.buttononhomepageabout {
    right: -260px;
    bottom: -8px;
}

.testkenjo .seemorecontainer.buttononhomepagetestimonial {
    left: -570px;
    bottom: 0px;
}

.testmarcello .seemorecontainer.buttononhomepagetestimonial {
    left: -190px;
    bottom: 0px;
}

.mainbanner .lawyer {
    bottom: 0;
    right: -55px;   

}

.mainbanner {
    height: 60vh;
    min-height: 600px;
    max-height: 600px;
    max-height: 600px;
}

.mainbanner .introgrid .labelthebest {
    font-size: 180px;
    line-height: 150px;
    padding: 0 0 0 0;
    letter-spacing: .03em;
}

.sectiontestimonial {
    min-height: 460px;
    height: 460px;
}

.newssection .newsgrid {
    justify-content: space-between;
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding: 34px 0;
    width: 95%;
    margin: 0 auto;
}

.newsitem .title a {
    font-size: 22px;
    line-height: 28px;
    letter-spacing: .02em;
    padding: 10px 0 10px 0;
}

}

/* RESPONSIVE FIXED HEADER POSITIONS + 1380px 
----------------------------------------------------*/
@media only screen and  (max-width: 1380px) {
.sectionheaderinternal {
    min-height: 340px;
    height: 340px;
}

.sectioncontentcontainer .sectionlabel h1, .sectioncontentcontainer .sectionlabel h2, .sectioncontentcontainer .sectionlabel h3 {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.04em;
    font-weight: 400;
}

.sectioncontentgrid {
    grid-template-columns: 99% 1%;
}

.attorneylistprofile .titlecard .name h2 a {
    font-size: 24px;
    line-height: 24px;
    font-weight: 900;
    letter-spacing: .03em;
}

.sectionlinks a {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    color: var(--brand-blue);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: .02em;
}

.mainbanner {
    min-height: 600px;
    max-height: 600px;
}

.herotextcontainer {
    position: absolute;
    left: 6%;
    bottom: 66px;
}

.herotextcontainer:before {
    left: -49px;
    top: -180px;
    font-size: 400px;
}

.labelwith2:after {
    right: 83px;
    bottom: -75px;
    font-size: 400px;
}

.mainbanner .introgrid .labelwith {
    font-size: 68px;
    line-height: 68px;
    letter-spacing: .04em;
}

.mainbanner .tagline {
    font-size: 34px;
    line-height: 40px;
    font-weight: 300;
    letter-spacing: .05em;
}

.mainbanner .triggerhero {
    right: 108px;
    bottom: 86px;
}


.seemorecontainer.buttonprofilepage a {
    margin-left: 32%;
}

.seemorecontainer a {
    display: inline-block;
    position: relative;
    padding: 8px 38px 8px 14px;
    font-size: 16px;
    font-weight: 600;
}

.seemorecontainer a i {
    font-size: 18px;
    line-height: 18px;
    top: 11px;
    margin-left: 8px;
}

.newssection .newsgrid {
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    box-sizing: border-box;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding: 34px 0;
    width: 90%;
    margin: 0 auto;
}

.newssection .newsarea .newsgrid .newsitem {
    padding: 0 0;
    position: relative;
    max-width: 350px;
    min-height: 490px;
    height: 100%;
    text-align: left;
    align-self: center;
    align-items: center;
    margin: 0 auto;
}

.fixheadercorrection {
    margin-top: 123px !important;
}


.badgeitem {
    padding: 10px;
    align-self: center;
    justify-self: center;
}

.badgeitem:nth-child(1) {
    width: 200px;
}

.badgeitem:nth-child(2) {
    width: 130px;
}

.badgeitem img {
    width: 100%;
}

.slbadge {
    height: 134px !important;
    width: 160px !important;
}

.slbadge .slbadge_header {
    height: 100px !important;
}

.slbadge .slbadge_footer, .slbadge .slbadge_header {
    width: 150px !important;
}



}

@media only screen and (max-width: 1280px) {
    
/* RESPONSIVE FIXED HEADER POSITIONS + 1280px
----------------------------------------------------*/
.logo {
    top: 27px;
    left: 10px;
}

.logo img {
    width: 412px;
    height: auto;
}

.mainnav {
    top: 50px;
    right: 0;
}

.contactnowgrid .ctabutton a, .contactnowgrid .phonebutton a {
    font-size: 16px;
    padding: 7px 12px 8px 12px;
    letter-spacing: .01em;
	}

#menu li.level1nav a {
    padding: 7px 16px 8px 16px;
    font-size: 16px;
    letter-spacing: .01em;
}

/* RESPONSIVE FOOTER + 1280px
----------------------------------------------------*/
.disclaimer {
    width: 100%;
    padding-top: 10px;
}

.footerleft {
    width: 49%;
    padding-left: 20px;
}

.footerright {
    width: 49%;
    padding-right: 20px;
}

/* RESPONSIVE HOMEPAGE + 1280px
----------------------------------------------------*/

.sectionjg {
    min-height: 500px;
    height: 500px;
}


.badgeitem {
    padding: 5px;
    align-self: center;
    justify-self: start;
}

.badgeitem:nth-child(1) {
    width: 180px;
}

.badgeitem:nth-child(2) {
    width: 100px;
}

.badgeitem img {
    width: 100%;
}

.slbadge {
    height: 124px !important;
    width: 150px !important;
}

.slbadge .slbadge_header {
    height: 90px !important;
}

.slbadge .slbadge_footer, .slbadge .slbadge_header {
    width: 140px !important;
}
.sectionlawfirm {
    min-height: 500px;
    height: 500px;
}

.image-content {
    height: 500px;
}

.sectionbadges {
    padding: 20px 0 20px 0;
}

.sectiontitle h1 a, .sectiontitle h2 a, .sectiontitle h3 a {
    font-size: 45px;
    line-height: 48px;
    font-weight: 900;
    letter-spacing: .03em;
}

.sectioncontent h4 {
    font-size: 15px;
    line-height: 28px;
}

.sectiontestimonial {
    min-height: 500px;
    height: 500px;
}

.sectiontestimonial {
    min-height: 360px;
    height: 360px;
}

.sectiontestimonial h2 {
    font-size: 36px !important;
    line-height: 40px !important;
    letter-spacing: .05em;
}

.seemorecontainer.buttononhomepagetestimonial {
    right: -260px;
    bottom: -14px;
}

.testkenjo .seemorecontainer.buttononhomepagetestimonial {
    right: auto;
    left: 30%;
}

.testmarcello .seemorecontainer.buttononhomepagetestimonial {
    left: 5%;
}

.sectioncontenttestimonial h4 {
    font-size: 18px;
    line-height: 30px;
}

.casesgallery {
    height: 500px;
}

.newsitem .title a {
    font-size: 20px;
    line-height: 26px;
    padding: 10px 0 5px 0;
}

.sectionheaderinternal {
    min-height: 300px;
    height: 300px;
}

.sectioncontentgrid .sectioncontentgriditem {
    padding: 40px 6% 0 3%;
}

/* RESPONSIVE FORM + 1280px
----------------------------------------------------*/
.emailform {
    width: 90%;
    padding: 35px;
}

/* RESPONSIVE ATTORNEY DETAILS + 1280px
----------------------------------------------------*/
.attorneysubbanner {
    clear: both;
    position: relative;
    top: 122px;
    right: 0;
    width: 100%;
    height: 510px;
    background-position: -70px bottom;
}

.attorneysubbanner .attorneygird {
    width: 50%;
    padding-top: 180px;
}

.attorneysubbanner .attorneygird .attorneycontentarea .name h1 {
    clear: both;
    display: inline-block;
    color: #000000;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    clear: both;
    font-size: 44px;
    line-height: 54px;
    font-weight: 900;
    padding: 5px 0 0 0;
    margin: 0;
    letter-spacing: .06em;
}

.attorneysubbanner .attorneygird .attorneycontentarea h2 {
    font-size: 30px;
    line-height: 34px;
    font-weight: 300;
}

.attorneylistcontent .sectiontitle h2 {
    font-size: 45px;
    line-height: 50px;
}

.lawyerattornygrid {
    gap: 6px;
    justify-content: space-between;
}

.sectionfirmattorneys .sectioncontentgrid .sectiongriditem {
    padding: 5px 1% 0 3%;
}

.attorneylistprofile .thumbprofile img {
    width: 100%;
}

.fixheadercorrection {
    margin-top: 123px !important;
}


/* RESPONSIVE ATTORNEY DETAILS + 1280px
----------------------------------------------------*/
.connectpage .caseoverlay {
    height: 400px;
    width: 50%;
    background-color: rgba(242,242,242,1);
    z-index: 4 !important;
}

.fullgrid {
    position: relative;
    width: 100%;
    display: block;
    z-index: 5 !important;
}

.fullgrid .halfcontentgrid h1 a {
    clear: both;
    display: inline-block;
    font-size: 32px;
    line-height: 32px;
    color: #000000;
    font-weight: 900;
    padding: 8px 0;
    border-bottom: 1px solid #cccccc;
    text-transform: uppercase;
    letter-spacing: .08em;
}

.fullgrid .halfcontentgrid {
    padding: 44px 0 0 0 !important;
    color: #4D4C4C;
    line-height: 26px;
    font-size: 16px;
    letter-spacing: .07em;
}

.casesubbanner {
    clear: both;
    position: relative;
    top: 122px;
    left: 0;
    width: 100%;
    height: 400px;
    background-size: cover;
}

.casesubbanner .casegrid .casetitlearea .name h1 {
    position: absolute;
    top: 160px;
    font-size: 34px;
    line-height: 34px;
    color: #000000;
    font-weight: 900;
    padding: 8px 0;
}

.casesubbanner .casegrid .casetitlearea .links {
    position: absolute;
    top: 217px;
    text-align: left;
}


.casesitem .title a h3 {
    font-size: 120% !important;
    line-height: 20px;
    letter-spacing: .01em;
}


/* RESPONSIVE HOMEPAGE ABOUT BANNER + 1280px
----------------------------------------------------*/
.aboutbanner {
    display: block;
    height: 300px;
}

.aboutbanner .aboutgrid {
    width: 85%;
    min-height: 300px;
    _height: 300px;
}

.aboutbanner .aboutgrid .aboutcontentarea {
    padding: 40px 0 0 0;
}

.aboutbanner .aboutgrid .aboutcontentarea .title h1 {
    font-size: 65px;
    line-height: 44px;
    font-weight: 900;
    letter-spacing: .06em;
}

.aboutbanner .aboutgrid .aboutcontentarea .tagline h2 {
    font-size: 36px;
    line-height: 42px;
    font-weight: 300;
    letter-spacing: .04em;
    padding: 20px 0 8px 0;
    margin: 0 auto;
}

.aboutbanner .aboutgrid .aboutcontentarea .tagline br {
    display: block;
}

/* RESPONSIVE HOMEPAGE ATTORNEY BANNER + 1280px
----------------------------------------------------*/
.attorneybanner {
    height: 460px;
}

.attorneybanner .attorneygird {
    position: relative;
    width: 100%;
    padding-top: 25px;
}

.attorneybanner .attorneygird .attorneycontentarea {
    width: 40%;
    text-align: left;
    float: right;
    min-width: 450px;
}

.top100 {
    margin-top: 25px;
}

.top100 img {
    width: 100%;
    max-width: 200px;
}

/* RESPONSIVE HOMEPAGE CASE BANNER + 1280px
----------------------------------------------------*/
.casesgallery {
    clear: both;
    display: block;
    background-color: #F8F8F8;
    height: 450px;
}

.image-content.galleryimage  {
    height: 450px;
    background-size: cover;
}

.carousel {
    position: relative;
    min-height: 450px;
    height: 450px;
}

.gallerycontainer {
    width: 100%;
    min-width: 984px;
    height: 450px;
}

.galleryoverlay {
    height: 450px;
    width: 50%;
}

.pagginggriditem .gallerytitle {
    display: inline-block;
    font-size: 45px;
    line-height: 50px;
    padding: 8px 0;
    letter-spacing: .04em;
    margin-top: 18px;
}

.gallerytextbox .bannerdescrip {
    top: 330px;
    color: #4F4C4D;
    width: 89%;
    max-width: 425px;
}

.gallerytextbox .bannerlink {
    top: 460px !important;
}

/* RESPONSIVE FOOTER PAGE MAP + 1280px
----------------------------------------------------*/
.maplegend {
    right: 0;
    top: 40px;
    width: 280px;
    height: 310px;
}

.mapbannermobile {
    margin-top: 81px;
}

.mapbanner {
    height: 400px;
}

#map {
    height: 400px;
}

.maplegend .legendgrid {
    width: 80%;
    margin: 0 auto;
    padding-top: 20px;
    color: #4D4C4C;
    line-height: 24px;
    font-size: 17px;
    letter-spacing: .04em;
}

.maplegend .legendgrid .clientname {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: .04em;
}

.legendgrid .links a {;
    font-size: 14px;
    letter-spacing: .04em;
    padding: 5px 0;
    margin: 10px 0;
}
/* RESPONSIVE HOMEPAGE BANNER + 1280px
----------------------------------------------------*/
.mainbanner {
    height: 60vh;
    min-height: 500px;
    max-height: 500px;
}

.mainbanner .lawyer {
    right: -57px;
}


.mainbanner .triggerhero {
    right: 36px;
    bottom: 86px;
}

.blogpagetitle h1 {
    letter-spacing: .04em;
}

.mainbanner .absolutecontainer .tagline {
    font-size: 30px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: .03em;
}

.mainbanner .introgrid .labelbestof {
    font-size: 74px;
    line-height: 74px;
    letter-spacing: .06em;
}

.mainbanner .introgrid .labelthebest {
    font-size: 140px;
    line-height: 130px;
    letter-spacing: .03em;
}

.absolutecontainer {
    bottom: 105px;
}

.clickdown {
    bottom: 12px;
    font-size: 60px;
}

.herodivide {
    margin: 30px auto 20px auto;
}

.sectionsettlementcontainer {
    width: 95%;
}

.sectionsettlementcontainer {
    padding: 40px 0 0 0;
    width: 95%;
}

.numbervalues, .dollarsign, .milliontext  {
    font-size: 160px;
    line-height: 220px;
    font-weight: 900;
    letter-spacing: .04em;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
}



/* CONTACT FOOTER + 1280px
----------------------------------------------------*/
.contactsubbanner {
    clear: both;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    background-size: cover;
}

.contactoverlay {    
    height: 400px;
}

}

/* RESPONSIVE FIXED HEADER POSITIONS + 1140px
----------------------------------------------------*/
@media only screen and  (max-width: 1140px) {

.mainbanner .introgrid .labelthebest {
    letter-spacing: .02em;
}

}

